### Constant

# PangoFc VERSION

since: 1.0

#### Declaration

    #define PANGO_FC_VERSION "pangoversion"

#### Description

Fontconfig property that Pango sets on any fontconfig pattern it passes to fontconfig.

The property will have an integer value equal to what `pango_version()` returns. This can be used to write fontconfig configuration rules that only affect certain pango versions (or only pango-using applications, or only non-pango-using applications).

Available since: 1.0